/*
Theme Name: Gasoline Media Child Theme
Theme URI: http://www.gasolinemedia.com.au
Version: 1.0
Description: Version 2 of the gasoline Media Theme
Author: The Gasoline Media Team
Author URI: http://www.gasolinemedia.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 
/*



    T A B L E   O F   C O N T E N T S
    ........................................................................

    01. Global Styles
    02. "FEATURES" Page
    03. "HOME" Page

*/



/*-----------------------------------------------*/
/*  Global Styles                                */
/*-----------------------------------------------*/
body .fl-node-58d9a7dd14f4a .fl-row-content .fl-col .fl-module-list-icon .uabb-list-icon .uabb-list-icon-text .uabb-list-icon-text-heading{
	border-bottom-width:1px !important;
	border-bottom-style:solid;
	border-bottom-color:rgba(10,1,1,0.14) !important;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:14px;
	padding-top:2px;
}

body .fl-node-58d9a7dd14f4a .fl-row-content .fl-col-small .fl-module-list-icon .uabb-list-icon .uabb-callout-outter .uabb-icon-wrap .fa-square{
	margin-bottom:12px;
}

body .fl-node-58d9a7dd14f4a .fl-row-content .fl-col .fl-module-list-icon .uabb-list-icon .uabb-callout-outter .uabb-icon-wrap .fa-square{
	margin-bottom:16px;
}

body .fl-node-58d9ab28eacb5 .fl-row-content .fl-col-small .fl-module-list-icon .uabb-list-icon .uabb-list-icon-text .uabb-list-icon-text-heading{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:rgba(255,255,255,0.21) !important;
	margin-bottom:0px;
	padding-bottom:12px;
}

body .fl-node-58d9ab28eacb5 .fl-row-content .fl-col-small .fl-module-list-icon .uabb-list-icon .uabb-callout-outter .uabb-icon-wrap .fa-square{
	margin-bottom:10px;
}

body .row-1 .column-2{
	color:#0c0c0c !important;
	background-color:#adadad;
}

body .row-1 .column-1{
	color:#0c0c0c !important;
	background-color:#adadad;
}

body .row-2 .column-1{
	color:#0c0c0c !important;
	background-color:#e2e2e2 !important;
}

body .row-3 .column-1{
	color:#0c0c0c !important;
	background-color:#adadad !important;
}

body .fl-node-58d9b57dae138 .fl-row-content .fl-col .fl-module-rich-text .fl-module-content{
	color:#0c0c0c;
}

body .row-3{
	background-color:#e5e5e5;
}

body .fl-node-58d9d244bd425 .fl-row-content .fl-col .fl-module-rich-text .fl-module-content{
	color:#0c0c0c;
	padding-left:0px;
}

body .fl-node-58d9d244bcb76 .fl-row-content .fl-col .fl-module-list-icon .uabb-list-icon .uabb-list-icon-text .uabb-list-icon-text-heading{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:rgba(10,1,1,0.08) !important;
	padding-bottom:13px;
}

body .fl-node-58d9d244bcb76 .fl-row-content .fl-col .fl-module-list-icon .uabb-list-icon .uabb-callout-outter .uabb-icon-wrap .fa-square{
	margin-bottom:13px;
}

body .fl-node-58d9d244bce33 .fl-row-content .fl-col-small .fl-module-list-icon .uabb-list-icon .uabb-list-icon-text .uabb-list-icon-text-heading{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:rgba(255,255,255,0.35) !important;
	margin-bottom:0px;
	padding-bottom:15px;
}

body .fl-node-58d9d244bce33 .fl-row-content .fl-col-small .fl-module-list-icon .uabb-list-icon .uabb-callout-outter .uabb-icon-wrap .fa-square{
	margin-bottom:11px;
}

body .row-5 .column-1{
	background-color:#adadad !important;
}

body .row-7 .column-1{
	background-color:#adadad !important;
}

body .row-9 .column-1{
	background-color:#adadad !important;
}

body .row-11 .column-1{
	background-color:#adadad !important;
}

body .row-3 .column-2{
	background-color:#adadad !important;
}

body .row-5 .column-2{
	background-color:#adadad !important;
}

body .row-7 .column-2{
	background-color:#adadad !important;
}

body .row-9 .column-2{
	background-color:#adadad !important;
}

body .row-11 .column-2{
	background-color:#adadad !important;
}

body .row-2 .column-2{
	background-color:#e2e2e2 !important;
}

body .row-4 .column-1{
	background-color:#e2e2e2 !important;
}

body .row-4 .column-2{
	background-color:#e2e2e2 !important;
}

body .row-6 .column-1{
	background-color:#e2e2e2 !important;
}

body .row-6 .column-2{
	background-color:#e2e2e2 !important;
}

body .row-8 .column-1{
	background-color:#e2e2e2 !important;
}

body .row-8 .column-2{
	background-color:#e2e2e2 !important;
}

body .row-10 .column-1{
	background-color:#e2e2e2 !important;
}

body .row-10 .column-2{
	background-color:#e2e2e2 !important;
}

body .column-1{
	padding-left:25px !important;
}

body .fl-node-58f6a60db1956 .fl-row-content-wrap{
	background-color:#3f3f3f;
}

@media (max-width:356px){

	body .fl-page-nav-col .fl-page-nav .navbar-right a{
	color:#f30606 !important;
	}

}



@media (max-width:320px){

	body .fl-page-nav-col .fl-page-nav .navbar-right a{
	color:#f82a2a !important;
	}

}



@media (min-width:358px){

	body .fl-page-nav-col .fl-page-nav .navbar-right a{
	color:#f82f2f !important;
	}

}



@media (min-width:360px){

	body .fl-page-nav-col .fl-page-nav .navbar-right a{
	color:#f95656 !important;
	}

}



/*-----------------------------------------------*/
/*  "FEATURES" Page                              */
/*-----------------------------------------------*/
body.page-id-23102 .fl-node-58f6a4b3ef641 .fl-row-content-wrap{
	background-color:#848484;
}

body.page-id-23102 .fl-node-58f6a4bb75fb2 .fl-row-content-wrap{
	background-color:#eb1313;
}

body.page-id-23102 .row-2 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-3 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-4 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-5 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-6 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-7 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-8 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-9 .column-2{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-9 .column-1{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-8 .column-1{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-7 .column-1{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-6 .column-1{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-5 .column-1{
	color:#0c0c0c !important;
}

body.page-id-23102 .row-4 .column-1{
	color:#0c0c0c !important;
}



/*-----------------------------------------------*/
/*  "HOME" Page                                  */
/*-----------------------------------------------*/
body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .current-menu-item a:focus{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav .navbar-right a:hover{
	color:#0c0c0c;
}

body.page-id-22997 .fl-page-nav-toggle-icon .fl-page-header-wrap{
	border-style:hidden;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(3) a{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(4) a{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(5) a{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(6) a{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(2) a{
	color:#ffffff;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(2) a:hover{
	color:#ee0606 !important;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(3) a:hover{
	color:#f91a1a !important;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(4) a:hover{
	color:#f91f1f !important;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(5) a:hover{
	color:#f91a1a !important;
}

body.page-id-22997 .fl-page-nav-col .fl-page-nav-wrap .fl-page-nav .navbar-collapse .navbar-right .menu-item:nth-child(6) a:hover{
	color:#f70c0c !important;
}


@media (max-width:765px){

	body.page-id-22997 .fl-page-nav-col .fl-page-nav .navbar-right a{
	background-color:#0c0c0c;
	}

}




/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
/* Move the page content up to cover the header */
/* Sized for default small device breakpoint of 768 px - change this value if you have a custom breakpoint */
@media (min-width: 768px) { 
  .home .fl-page-content {
    
}
/* Stack the header on top of the content and make the background transparent */
  .home .fl-page-header-primary {
     position: relative;
     z-index: 3;

  }
}
/* For large screens, change the margin-top value to accommodate the narrower heading */
@media (min-width: 992px) {
  .home .fl-page-content {
   
  }
}

.fl-node-58da01a103c0b > .fl-row-content-wrap:after {

}

/*
CSS Migrated from BB theme:
*/

.tablepress-id-N,
.tablepress-id-N tr,
.tablepress-id-N tbody td,
.tablepress-id-N thead th,
.tablepress-id-N tfoot th {
	border: none;
} 


/* Chilli Group edits */
a{
	color: #ed1c24;
}
.fa, .far, .fas{
	font-family: "FontAwesome" !important;
}
.rs-background-video-layer[data-ytid] iframe { visibility: visible !important; border: none !important;}
body{
	font-size: 16px;
}
h2.fl-post-title {
    font-size: 2.75em;
}
h3{
	font-size: 2em;
}
.portal-box .fl-module-content{
	margin: 5px !important;
}
.portal-box .fl-module-content.fl-node-content {
	background-color: #ed1c24;
	position: relative;
	min-height: 150px;
	padding: 15px;
	-webkit-transition: background-color 0.3s;
}
.portal-box .fl-module-content.fl-node-content:hover{
	background-color: #333333;
}
.portal-box.white .fl-module-content.fl-node-content{
	background-color: rgba(255,255,255,0.66);
	min-height: auto;
}
.portal-box *{
	color: #ffffff;
}
.portal-box.white *{
	color: #333333;
}

.portal-box .more{
	position: absolute;
	bottom: 1em;
	right: 1em;
	font-size: 0.7em;
}

.portal-box i.fas,
.portal-box h5{
	font-size: 1.8em;
}
.portal-box .more i{
	font-size: 0.7em;
}
a.portal-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.dark-row h2,
.dark-row h3,
.dark-row h4{
	color: #ffffff;
}
.social{
	font-size: 2em;
}
.testimonial_rotator.template-longform .testimonial_rotator_author_info{
	font-weight: 700 !important;
}
.gform_wrapper label.gfield_label{
	display: none !important;
}
#gform_1 .gform_body,
#gform_1 ul.gform_fields,
#gform_1 .gform_footer{
	display: inline !important;
}
#gform_1 .gform_footer input[type=submit]{
	margin-top: 24px;
	background-color: #ed1c24 !important;
	color: #ffffff !important;
	border: none !important;
	font-size: 1.2em;
    padding-left: 1.6em;
    padding-right: 1.6em;
    line-height: 1.6em;
}
#gform_2 .gform_footer input[type=submit]{
	background-color: #ed1c24 !important;
	color: #ffffff !important;
	border: none !important;
	font-size: 1.2em;
    padding-left: 1.6em;
    padding-right: 1.6em;
    line-height: 1.6em;
}
select#input_2_3{
	color: #333333 !important;
	height: 2.75em;
	background: #ffffff;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	height: 2.75em;
}

.page-template-page-landing .dark-row h2{
	font-size: 2.75em;
}
@media(min-width:800px){
	#gform_1 .gform_body,
	#gform_1 ul.gform_fields,
	#gform_1 .gform_footer{
		display: inline !important;
	}
	.fl-node-5b1dd15d25daf{
		padding-left: 15%;
	}
	body .fl-page-nav-col .fl-page-nav .navbar-right a{
		color: #ed1c24 !important;
	}
}
@media(max-width:769px){
	.fl-col-small{
		max-width: 100%;
	}
}
@media(max-width:600px){
	h1{
		font-size: 2.2em;
	}
	.portal-box .fl-module-content.fl-node-content{
		min-height: 125px !important;
	}
	body .fl-page-nav-col .fl-page-nav .navbar-right a{
		color: #ed1c24 !important;
	}
}

ul.ticklist {
  list-style: none;
}

ul.ticklist li:before {
  content: '✓';
	padding-right: 10px;
}